﻿

/*-------------------right----------------------*/

.index-products-path-box{
    width: 100%;
    height: 96px;
    display:         flex;
    display: -webkit-flex;
          align-items: center;
  -webkit-align-items: center;

}
.index-products-path-list{
    font-size: 18px;
    color: #888888;
    transform: skewX(-8deg);
    display: inline-block;
    vertical-align: middle;
    transition: all .5s ease;
}
.index-products-path-list span{
    display: inline-block;
    vertical-align: middle;
    font-weight: bold;

}
.index-products-path-list span> b{
    transform: skew(8deg);
} 
.index-products-path-list:first-child span{
    color: #00b7ee;
}
.index-products-path-list:first-child:after{
    content: '> ';
    display: inline-block;
    vertical-align: middle;
    margin: 0 10px;
    font-weight: bold;
    color: #888888;

}
.index-products-arrow{
    margin-right: 20px;
}

/* .index-products-path-list:last-child:after{
    display: none;
} */
.index-works-box{
    width: 100%;
    font-size: 0;
    /* min-height: 100vh; */
    padding-bottom: 30px;
    box-sizing: border-box;
}
.index-works-list{
    width: 383px;
    max-width: 100%;
    position: relative;
    display: inline-block;
    vertical-align: top;
    margin-right: 96px;
    margin-top: 45px;
}
.index-works-list:nth-child(3n+3){
    margin-right: 0;
}
.index-works-list-title{
    width: 100%;
    color: #FFF;
    font-size: 14px;
    height: 22px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: block;
    padding-bottom: 5px;
    transition: all .5s ease;
}
.index-works-list-img-box{
    height: 288px;
    overflow: hidden;
    display: block;
}
.main-bg{
    width: 100%;
    height: 100%;
    display: block;
    transition: all .5s ease;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.footer-web{
    display: none;
}
.evo-pop{
    top: 96px;
    left: 0;
}
@media only screen and (min-width: 1000px){
    .index-products-path-box{
        animation: fadeInRight .5s ease-out 0s 1 both;
    }
    .index-works-box{
        animation: fade .8s ease .4s 1 both;
    }
}
@media only screen and (max-width: 1820px){
    .index-works-list{
        width: 319px;
    }
    .index-works-list-img-box{
        height: 240px;
    }
    .index-works-list{
        margin-right: 81px;
    }
    .index-works-list{
        margin-top: 53px;
    }
}
@media only screen and (max-width: 1525px){
    .index-products-path-box{
        height: 85px;
    }
    
    .index-works-list{
        width: 339px;
    }
    .index-works-list-img-box{
        height: 255px;
        padding-bottom: 1px ;
        box-sizing: border-box;
    }
    .index-works-list{
        margin-right: 86px;
    }
    .index-s-class-list-box{
        width: 170px;
    }
    .index-works-list{
        margin-right: 0;
    }
    .index-works-list:nth-child(even){
        margin-left: 86px;
    }
    .index-works-list {
        margin-top: 58px;
    }
}

@media only screen and (max-width: 1199px){
    .index-s-class-list-box:after{
        display: none;
    }
    .index-s-class-list-box{
        display: block;
        top: 0;
        width: 100%;
        height: 100%;
        z-index: 99;
        left: -100%;
        transition: all .5s ease;
    }
    .index-s-class-list-box.active{
        left: 0;
    }
    .index-s-class-list-box{
        border: 0;
        background-color: #000;
    }
    .index-s-class-list{
        background-color: #000;
        color: #FFF;
        font-size: 16px;
    }
    .index-s-class-list-back-box{
        display: block;
    }
    .index-s-class-list-back{
        font-size: 16px;
        color: #FFF;
        letter-spacing: 2px;
        float: right;
        padding-right: 10px;
        box-sizing: border-box;
    }
    .index-s-class-list{
        padding: 0;
        padding-left: 10px;
        margin-top: 20px;
    }
    .index-products-path-box{
        height: inherit;
        padding: 10px 0;
    }
    .index-works-list-title{
        height: inherit;
    }
    .index-works-list{
        margin-top: 20px;
        margin-right: 20px;
    }
    .index-works-list:nth-child(even){
        margin-left: 0;
    }
    .index-works-list{
        width: 320px;
    }
    .index-works-list-img-box{
        height: 240px;
    }    
}
@media only screen and (max-width: 1000px){
    .evo-pop{
        top: 0;
        left: 134px;
    }
    .index-works-list{
        width: 360px;
        margin-right: 0;
    }
    .index-works-list:nth-child(even){
        margin-left: 30px;
    }
    .index-works-list-img-box{
        height: 270px;
    }
}
@media only screen and (max-width: 750px){
    
    .index-works-list{
        width: 270px; 
    }
    .index-works-list-img-box{
        height: 202px;
    }
    .index-works-list:nth-child(even) {
        margin-left: 10px;
    }
}
@media only screen and (max-width: 550px){
    
    .index-works-list{
        width: 100%; 
    }
    .index-works-list-img-box{
        height: 255px;
    }
    .index-works-list:nth-child(even) {
        margin-left: 0px;
    }

  
    
}
